﻿<%@ Page Title="" Language="C#" MasterPageFile="~/medHealty.master" AutoEventWireup="true" CodeFile="docDiseasePanel.aspx.cs" Inherits="docDiseasePanel" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
</asp:Content>

